.etco-banner
{
	min-height:224px;
	background-repeat:no-repeat;
	/* background-size:cover; */
	background-position:right center;
}
.etcomonitor h3
{
	font-size:25px;
	margin:0;
	color:#005b7f;
	/* text-transform:uppercase; */
}
.banner-inner
{
	padding-top:40px;
}
.banner-inner h3
{
	padding-bottom:20px;
}
.banner-inner p
{
	color:#333333;
	font-size:15px;
}
.etco-inner-menu
{
	background:#fafafa;
}
.etco-inner-menu ul
{
	margin:0;
	padding:0;
}
.etco-inner-menu ul li
{
	display:inline-block;
}
.etco-inner-menu a
{
	font-size: 15px;
    /* text-transform: uppercase; */
	padding:25px;
	font-weight:bold;
	display: inline-block;
}
.etco-inner-menu a
{
	position:relative;
}
 .etco-inner-menu a.active:after
{
	content: "";
	position: absolute;
	bottom:0px;
	left: 20px;
	margin-left: -20px;
	width: 100%;
	height: 4px;
	background: #005b7f;
	border-right: 10px solid transparent;
	-moz-transition:0.9s;
	-webkit-transition: 0.9s;
	transition: 0.9s;
	
}
.etco-inner-menu a:hover:after,.etco-inner-menu li.active a:after
{
	content: "";
	position: absolute;
	bottom:0px;
	left: 20px;
	margin-left: -20px;
	width: 100%;
	height: 4px;
	background: #005b7f;
	border-right: 10px solid transparent;
	-moz-transition:0.9s;
	-webkit-transition: 0.9s;
	transition: 0.9s;
}
.content1
{
	background-repeat:no-repeat;
	background-size:cover;
}
.content-txt
{
	padding-top:125px;
	padding-bottom: 90px;
}
.content-txt h3
{
	padding-bottom:25px;
}
.content-txt h4
{
	font-size:16px;
	font-weight:500;
}
.content-txt ul
{
	padding-top:40px;
	list-style:none;
	padding-left:10px;
}
.content-txt ul li
{
	position:relative;
	padding-left:20px;
	font-size:15px;
	color:#333333;
	padding-bottom:10px;
}
.content-txt ul li:before
{
	content: "";
    position: absolute;
    border: 1px solid #333333;
    width: 9px;
    height: 9px;
    border-radius: 100%;
    left: 0px;
    top: 6px;
}
.etco-video
{
	padding:90px 0;
}
.etco-video iframe 
{
    width: 100%;
    height: 300px;
}
.etco-video h3
{
	line-height: 33px;
}
.etco-video ul
{
	padding-top:30px;
	list-style:none;
	padding-left:0;
}
.etco-video ul li span
{
	color:#005b7f;
	font-size:15px;
	font-weight:bold;
	padding-right:5px;
}
.etco-video p
{
	padding-top:30px;
}
.btm-ban
{
	background-repeat:no-repeat;
	background-size:cover;
}
.btn-cnt
{
	padding-top:80px;
	padding-bottom:180px;
}
.for-patient-link
{
	padding-top: 20px;
	padding-right:0;
	padding-left:0;
    text-align: center;	
}
.for-patient-link a 
{
	padding: 10px 40px;
    font-weight: 400;
    background: #005b7f;
    display:block;
    color: #fff;
	margin-bottom:10px;
	text-align:center;
}
.company-txt
{
	padding:30px 0;
}
.company-txt h3
{
	font-size:22px;
	padding-bottom:20px;
}
.company-member
{
	padding:30px 0;
}
.company-member h4
{
	color:#005b7f;
	font-size:20px;
	margin:0;
	padding:10px 0;
}
.company-member h5
{
	color:#005b7f;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
.company-member p
{
	color:#333;
}
.members
{
	margin-bottom:30px;
	box-shadow: 1px 3px 12px 2px #f0f0f0;
	padding: 10px;
}
.members img
{
	width:100%;
}

.company-member .modal-content button
{
	position: relative;
    z-index: 999;
    border-radius: 12px;
    color: #000;
    opacity: 1;
    padding-left: 4px;
    padding-right: 4px;
	margin-top: 2px;
    margin-right: 2px;
}
.contact-cnt
{
	padding:50px 0;
}
.contact-addr li
{
	list-style:none;
	font-size:15px;
}
.contact-addr li:nth-child(5)
{
	padding-top:15px;
}
.contact-addr p
{
	margin:0;
	padding-top:10px;
}
a.soleno-mail
{
	color:#333;
}
.contact-form
{
	background-repeat:no-repeat;
	background-size:cover;
}
.form-sec
{
		padding:40px 0;
}
.form-sec .row
{
	margin-right: -8px;
    margin-left: -8px;
}
.form-sec .row .col-md-6
{
	padding-left: 7px;
    padding-right: 7px;
}
.contact-form input[type='text'], .contact-form input[type='email']
{
	width:100%;
	height:39px;
	margin-bottom:15px;
	border:1px solid #ccc;
	text-indent:5px;
	background:rgba(255, 255, 255, 0.58);
	padding:7px;
	transition:0.5s;
}
.contact-form textarea
{
	background:rgba(255, 255, 255, 0.58);
	border:1px solid #ccc;
	width:100%;	
}
 
.contact-form input[type='submit']
{
	width:100%;
	height:39px;
	border:none;
	color:#fff;
	background:#005b7f;
	margin-top: 9px;
}
.terms-condition
{
	padding:40px 0;
}
.terms-condition h2
{
	text-transform:capitalize;
	color:#005b7f;
	margin:0;
	padding:5px 0;
	font-weight:bold;
}
.terms-condition h3
{
	padding-bottom:10px;
}
 
.terms-condition h4
{
	color:#333333;
	margin:0;
	padding:18px 0;
}
.terms-condition p
{
	color:#333333;
	margin:0;
	padding-bottom:15px;
}
.footer-cnt
{
	padding:40px 0;
	background: #fff;
	border-top: 8px solid #a9d46f;
	  
}
.footer-cnt a, .follow a
{
	color:#000;
}
.footer-cnt a:hover, .foot-ul.follow li a:hover
{
	color:#005b7f;
}
.footer-cnt h4
{
	margin:0;
	padding-bottom:12px;
}
.foot-ul
{
	list-style:none;
	padding-left:0;
	line-height: 25px;
}
.foot-ul.follow li i
{
	width:20px;
	color: #005b7f;
}

 
.foot-ul.follow li
{
	padding:3px 0;
}
.foot-logo
{
	padding-bottom:10px;
}
.terms-ul
{
	padding-top:30px;
	padding-bottom:10px;
}
.technology-cnt .terms-ul
{
	padding-top:0;
}
.terms-condition .terms-ul ul, .technology-cnt .terms-ul ul
{
	padding-left:0;	
	list-style:none;
}
.terms-condition .terms-ul ul li:before, .technology-cnt .terms-ul ul li:before
{
	Content: "";
    width: 5px;
    height: 5px;
    border: 3px solid #333333;
    border-radius: 10px;
    position: absolute;
    top: 9px;
	left:15px;
}
.terms-condition .terms-ul li, .technology-cnt .terms-ul li
{
	padding-left:35px;
	font-size: 15px;
    line-height: 25px;
	position:relative;
	color: #333333;
}
.foot-dp-menu li a
{
	display:block;
	text-transform: capitalize;
}

li.foot-dp-li a.dp-li
{
	position:relative;
}
li.foot-dp-li a.dp-li:after
{
	content: "";
    position: absolute;
    left: 140px;
    top: 8px;
    border-top: 6px solid #3c6891;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.infant-in
{
	display:table;
	width:100%;
}
.infant-in > div
{
	display:table-cell;
	float:none;
	vertical-align:middle;
}
 
a.order-kit
{
	display:inline-block;
	padding:10px 20px;
	background:#005b7f;
	color:#fff;
	margin-top:15px;
	 
}
.nasal h4
{
	padding-bottom:20px;
	margin: 0;
    color: #005b7f;
    text-transform: uppercase;
	line-height:23px;
}
.careers
{
	padding:50px 0;
}
.technology-cnt
{
	padding:50px 0;
}
.technology-cnt h3
{
	padding-bottom:30px;
	font-size:21px;
}
.technology-cnt h4
{
	padding-bottom:15px;
	margin: 0;
    color: #005b7f;
}
.technology-cnt p
{
	color:#808080;
}
.etc-clinical
{
	padding:50px 0;
}
.text-palces h5
{
	padding-bottom:10px;
	margin: 0;
    color: #005b7f;
}
.text-palces p
{
	color:#808080;
}
.tab-container
{
	 
	padding:20px;
}
.clinical-quick
{
	padding:60px 0;
	background: #fafafa;
}
.clinical-quick .nav-tabs 
{
    border-bottom: none;
	background: #337ab7;
}
.tab-container-content
{
	padding:30px 0;
	min-height: 370px;
}
.tab-container-content .panel 
{   
	box-shadow:none;
	-webkit-box-shadow: none;
	background:transparent; 
}
.tab-container-content .panel a.accordion-toggle
{
	display:block;
	font-size:16px;
	color:#005b7f;
	position:relative;
	padding-left:20px;
	font-weight:500;
	line-height:26px;
}
 
.clinical-quick .nav-tabs>li>a
{
	font-weight:600;
	color: #fff; 
	cursor: pointer;
    background-color:transparent;
    border: none;    
 
} 
.clinical-quick .nav-tabs>li.active>a
{
	background:#fff;  
	color:#005b7f;
	border-radius:0;
}
.clinical-quick .nav-tabs>li>a:hover, .clinical-quick .nav-tabs>li>a:focus, .clinical-quick .nav-tabs>li>a:active 
{
	color:#005b7f;
	border:none;
	border-radius:0;
	background:#fff;
}
.tab-container .ui-a a
{
	font-size:18px;
}
a.accordion-toggle:before {
    content: "-";
    left:0;
    position: absolute; 
}
a.accordion-toggle.collapsed:before {
    content: "+"; 
} 
.panel-body
{
	padding-top:30px;
	padding-left:30px;
}
.etcomonitor-other
{
	padding:50px 0;
}
.etcomonitor-other  h3
{
	padding-bottom:20px;
}
.etcomonitor-product
{
	padding:60px 0;
}
 
.infant-content .content1
{
	background-color:#ebf5fa;
	padding:60px 0;
}
.infant-content .foot-ul li
{
	position:relative;
	padding-left:15px;
}
.infant-content .foot-ul li:before 
{
    Content: "";
    width: 5px;
    height: 5px;
    border: 3px solid #808080;
    border-radius: 10px;
    position: absolute;
    top: 9px;
    left: 0px;
}
.infant-content h3, .therapeutics-content h3
{
	padding-bottom:30px;
}
.infant-content h4
{
	margin:0;
	padding-bottom:10px;
}
.product-main
{
	background-repeat:no-repeat;
	background-size:cover;
}
.product-main-cnt
{
	padding:60px 0;
}
.therapeutics-in-cnt h3
{
	padding-bottom:15px;
}
.therapeutics-in .nav-tabs a
{
    font-size: 15px;
    text-transform: uppercase;
    padding: 25px;
    font-weight: bold;
    display: inline-block;
}
.therapeutics-in .nav-tabs {
    border-bottom: none;
}
.therapeutics-in .nav-tabs>li>a:hover, .therapeutics-in .nav-tabs>li>a:focus, .therapeutics-in .nav-tabs>li>a:active 
{
	color:#005b7f;
	border:none;
	border-radius:0;
}
.therapeutics-in .nav-tabs>li>a
{
	font-weight:600;
	color: #005b7f; 
	cursor: pointer;
    background-color:transparent;
    border: none;    
} 
.therapeutics-in .nav-tabs>li.active>a
{
	background-color:transparent; 
	border-radius:0;
}
.investor-menu a
{
	padding:25px 10px;
}
.investor-menu-cnt
{
	padding:50px 0;
}
.investor-menu-cnt h3
{
	padding-bottom:15px;
}
.our-management h5
{
	margin:0;
	padding:15px 0;
	line-height:22px;
}

p.mgmt-desc
{
	padding-bottom:20px;
	margin:0;
}
.career-single 
{
    padding: 10px 0;
    border-bottom: 0;
}
.prod-candi
{
	padding:60px 0;
}
.prod-candi h3
{
	font-size: 25px;
    padding-bottom:15px;
	margin:0;
    color: #005b7f;
}
.prod-candi h4
{
	font-size: 16px;
    font-weight: 500;
	padding-bottom:15px;
	line-height: 22px;
	margin:0;
}
.prod-candi p
{
	margin:0;
	font-size: 15px;
    line-height: 25px;
	color: #333333;
	padding-bottom:15px;
}
.prod-candi p a
{
	word-wrap: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}
ul.level-1, ul.level-2
{
	padding-left:0;
	list-style:none;
	
}
ul.level-1 li, ul.level-2 li
{
	padding-left:15px;
	position:relative;
	padding: 5px 18px;
}
ul.level-1 li:before
{
	content:"";
	position:absolute;
	border:1px solid #333;
	width:8px;
	height:8px;
	border-radius:10px;
	top:10px;
	left:0;
	background:#333;
}
ul.level-2 li:before
{
	content:"";
	position:absolute;
	border:1px solid #333;
	width:8px;
	height:8px;
	border-radius:10px;
	top:10px;
	left:0;
	background:#fff;
}
.clinical-inner a.learn-more
{
    padding: 10px 40px;
    font-weight: 400;
    background: #005b7f;
    display: inline-block;
    color: #fff;
	 
}
.symposium-content p
{
	padding-top:10px;
}
.minimum-ht
{
	min-height:450px;
}
.fm-txt h4
{
	padding-top:10px;
}
.order-check label
{
	position:relative;
}

.order-check label:before
{
	content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    border: 2px solid #808080;
    position: absolute;
	top:3px;
}
.order-check input[type=checkbox] 
{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.order-check input:checked ~ span:before
{
    content: '';
    display: block;
    width: 5px;
    height: 11px;
    border: solid #808080;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: 6px;
    opacity: 1;
}
.order-check span
{
	padding-left:3px;
	display:block;
}

.footer-content-citation{
	margin:50px 0px;
}
 a.ex-link {
    display: inline-block;
    padding: 10px 20px;
    background: #005b7f;
    color: #fff;
    margin-top: 15px;
	float:right;
}

.news-table
{
	position: relative;
	display: table;
	width: 100%;
}
.news-table > div 
{
	display: table-cell;
	vertical-align: top;
	border-left: 10px solid #fbfbfb;
	border-right: 10px solid #fbfbfb;
	float: none;
	background: #fff;
	padding: 30px 25px; 
	padding-bottom: 60px;
	box-shadow: 7px 3px 11px 0px rgba(0, 0, 0, 0.08);
	position: relative;
	margin-bottom: 15px;
}
p.foot-develop
{
	font-size:10px;
}
.mem-box-row
{
	font-size:0;
}
.mem-box-col
{
	float:none;
	display:inline-block;
	vertical-align:top;
}
.members
{
	min-height:110px;
}
.foorter-menu li:nth-child(3)
{
	margin-right: 0;
    padding-right: 0;
}
.modal-body p
{
	text-align:left;
}